Subject: Re: Broker Client Process flow
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 2 Nov 2000 08:02:00 -0800 (PST)

Bob

Thanks.  It seems to me that:

the broker acts as principal and must itself be EOL pre-approved
the broker will seek to novate the trade to the specified counterparty (who 
must be EOL pre-approved in relation to the underlying product)
on novation (if at all), the broker is released as principal and the 
specified counterparty is substituted therefor
if no novation occurs, the broker is liable as principal and any cash-out 
should be calculated on market-based principles

Justin

To: Justin Boyd/LON/ECT@ECT
cc: Andy Zipper/Corp/Enron@Enron, Mark Taylor/HOU/ECT@ECT, Amita 
Gosalia/LON/ECT@ECT 

Subject: Re: Broker Client Process flow  

Justin please see my comments in red below.  You probably need to have a 
conversation with Mark Taylor to flush out details of the broker customer 
relationship.

Justin Boyd
11/01/2000 02:50 AM
To: Bob Shults/HOU/ECT@ECT
cc: Andy Zipper/Corp/Enron@Enron, Mark Taylor/HOU/ECT@ECT, Amita 
Gosalia/LON/ECT@ECT 
Subject: Re: Broker Client Process flow  

Bob,

Thanks for these.  My comments/questions were:

What is the rationale for requiring margin from the broker, given its role as 
agent for the client?  What if the client refuses to accept/acknowledge the 
trade - I assume the agent is nonetheless liable?  The margin will secure the 
risk between treansaction and confirmation with the counterparty.  the broker 
will pay liquidated damages if counterparty does not accept the trade.  (risk 
is essentially 1-3 days)

I assume we will negotiate a fully-fledged agreement with each broker, 
covering all the usual protections for Enron (indemnities/right of agent to 
bind its principal/reps and warranties/duties & obligations of 
agent/liability of agent/margin arrangements)  Yes.  Mark Taylor is drafting 
the agreement.  the agreement will lay out the margin requirements, 
liquidated damages, etc.  I am not sure that the broker is acting as a agent 
for the customer as the customer may not even know that the broker is 
transacting on EnronOnline.

I assume that the client will be an approved EOL counterparty with trading 
access for the particular product Not neccesarily.  the customer must however 
have a profile set up in enronOnline and must have a credit headroom in 
EnronOnline.  We can potentially paper the transaction under normal OTC 
process.

We will need to ensure that the client agrees to be bound by each trade 
concluded through the agent, notwithstanding the intermediation of the agent 
(it would seem to me that we should create special ETAs/PAs for this purpose 
- e.g. each trade is effected by the "click" of the agent, not the client; 
the ETA does not contemplate intermediation; the PA relates to the use of 
passwords by a principal and not its agent)  Mark is also drafting a BTA 
(broker transaction agreement.  Once again the broker is not acting as agent 
rather they will release the rights and obligations under the transaction to 
the counterparty.

The agent will, in its terms of business with the client, need to ensure that 
it is authorised to bind the client with respect all trades, whether effected 
online (including EOL) or offline  This is not the case today in OTC 
transactions and will not neccessarily be the case with the EnronOnline 
broker client.

The agent will need to meet the usual legal/regulatory/financial tests, as if 
it were acting as principal - e.g. in the case of derivatives trades, the 
agent must be regulated to carry on its business by the UK SFA [no doubt, the 
CFTC swaps exemption test will also need to be met]  Lets discuss

The agent must also be a corporate or similar commercial enterprise The 
broker must be financially able to meet margin requirements

Look forward to your response.

Thanks

Justin

To: Justin Boyd/LON/ECT@ECT
cc: Mark Taylor/HOU/ECT@ECT, Andy Zipper/Corp/Enron@Enron, Michael 
Bridges/NA/Enron@ENRON, Teresa Smith/Corp/Enron@Enron 

Subject: Broker Client Process flow

We are currently in discussions with 3-4 brokers (including GFI in London) to 
allow them to transact on behalf of their customers via EnronOnline.  Mark 
Taylor suggested that I send you some information on the broker client 
application and the process flow.  Attached please find the functional 
specifications for the broker client and a draft process flow.  All documents 
are work in progress.

We have been discussing this with Amita Gosalia (EnronOnline Product 
Control), Debbie Nichols and Gail Hill in the London Office.

Please call me with any question at 713 853-0397.  I will continue to 
coordinate my legal questions through Mark Taylor.